body
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background-color:#fff7c6;
}

a:link
{
	font-weight:normal;
	color:#0000cc;
	text-decoration:none;
}

a:visited
{	
	font-weight:normal;
	color:#0000cc;
	text-decoration:none;
}

a:active
{	
	font-weight:normal;
	color:#0000cc;
	text-decoration:underline;
}

a:hover
{	
	font-weight:normal;
	color:#0000cc;
	text-decoration:underline;
}

table.menu td
{
	vertical-align:top;
	background-color:#848484;
	padding-left:1px;
	padding-right:1px;
}

.mnTitle
{
	padding-left:6px;
	padding-top:12px;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

.mnItem
{
	padding-left:11px;
	padding-right:7px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	background-color:#dbebb5;
	color:#000000;
}

.mnItem a:link
{
	color:#000000;
	text-decoration:none;
}

.mnItem a:visited
{
	color:#000000;
	text-decoration:none;
}

.mnItem a:active
{
	color:#000000;
	text-decoration:underline;
}

.mnItem a:hover
{
	color:#000000;
	text-decoration:underline;
}

.mnSubItem
{
	padding-left:6px;
	padding-right:3px;
	padding-bottom:2px;
	padding-top:2px;
}

.mnSubItem a:link
{
	color:#000000;
	text-decoration:none;
}

.mnSubItem a:visited
{
	color:#000000;
	text-decoration:none;
}

.mnSubItem a:active
{
	color:#000000;
	text-decoration:underline;
}

.mnSubItem a:hover
{
	color:#000000;
	text-decoration:underline;
}

.tbItem
{
	font-size:70%;
	font-weight:bold;
	color:#416d41;
}


.tbItem a:link
{
	font-weight:bold;
	color:#416d41;
	text-decoration:none;
}

.tbItem a:visited
{
	font-weight:bold;
	color:#416d41;
	text-decoration:none;
}

.tbItem a:active
{
	font-weight:bold;
	color:#416d41;
	text-decoration:underline;
}

.tbItem a:hover
{
	font-weight:bold;
	color:#416d41;
	text-decoration:underline;
}

.footer td
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	color:#683d0e;
	background-color:#fff7c6;
}

.newsbtn
{
	background-color:#dbebb5;
	border-color:#848484;
	color:#000000; 
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	border-width:1px;
	padding:2px;
}

.newsedt
{
	border-style:solid;
	border-color:#717E50;
	border-width:1px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
}

.news
{	
	font-size:11px;
	color:#444444;
	text-align:center;
	line-height:120%;
}

.news b
{	
	color:#444444;
}

.news h5
{	
	color:#1e3979;
	font-size:11px;
	margin-top:3px;
	margin-bottom:10px;
}

.news hr
{	
	color:#1e3979;
	margin-top:6px;
	margin-bottom:3px;
	height:1px;
}

table.title
{
	width:100%;
}

table.title th
{	
	font-family:"Trebuchet MS",Verdana,Arial,sans-serif;
	font-size:22px;
	font-weight:700;
	padding-bottom:8px;
	text-align:left;
}

table.title td
{	
	font-family:Verdana,Arial,sans-serif;
	font-size:70%;
}

.maintxt
{
	font-size:70%;
	text-align:justify;
	line-height:150%;
}

.maintxt h1
{	
	font-size:100%;
	font-weight:normal;
}

.maintxt h3
{	
	font-size:160%;
	font-weight:500;
	color:#444444;
}

.maintxt h4
{	
	font-size:14px;
	font-weight:700;
	color:#444444;
	margin-bottom:-15px;
}


.maintxt table
{		
	background-color:#b4b4b4;
	font-size:100%;
}

.maintxt table th
{
	padding:5px;
	color:#444444;
	text-align:center;
	background-color:#fefeda;
	font-weight:700;
}

.maintxt table td
{	
	padding:5px;
	text-align:center;
	background-color:#f4f8ff;
}

.maintxt ol
{		
	margin-left:24px;
}

.maintxt ul
{		
	margin-left:16px;
}

table.zerowhite td
{	
	background-color:#ffffff;
	padding:0px;
}

table.formtbl
{		
	border-style:dotted;
	border-width:1px;
	border-color:#c1cde6;
}

table.formtbl td
{		
	font-size:70%;
	text-align:left;
	line-height:150%;
	padding:5px;
	background-color:#f4f8ff;
	vertical-align:top;
}

table.formtbl select
{
	font-family:Verdana,Arial,sans-serif;
	font-size:100%;
	border-style:solid;
	border-color:#929292;
	border-width:1px;
}

table.formtbl input
{
	font-family:Verdana,Arial,sans-serif;
	font-size:100%;
	border-style:solid;
	border-color:#929292;
	border-width:1px;
}

table.formtbl textarea
{
	font-family:Verdana,Arial,sans-serif;
	font-size:100%;
	border-style:solid;
	border-color:#929292;
	border-width:1px;
}

table.formtbl b
{		
	color:#5555bb;
}


b.t
{
	color:#26499b;
}


ul.index
{
	font-family:Verdana,Arial,sans-serif;
	font-size:80%;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:25px;
	padding-left:0px;
	list-style-type:square;
	color:#444444;
}

ul.faq
{
	list-style-type:disc;
	margin-left:15px;
	padding-left:0px;
	color:green;
}

.newstitle
{
	font-size:70%;
	text-align:left;
	color:#444444;
	background-color:#eeeeee;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.gr {color:green;}

.benttl
{ 
	font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
	color:#ff8000;
	margin-bottom:-15px;
	font-weight:bold;
	font-size:20px;
}

